.tm-element-heading-content-wrapper .tm-element-subheading {
    margin-bottom: 10px;
}
.tm-dark-fact-digit-box  .tm-fid-view-style5.inside h4 {
    color: transparent;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--ttm-whitecolor);
}
.themetechmount-iconbox-stylethirteen .themetechmount-iconbox-inner {
    background: #121212 !important;
   }
.themetechmount-iconbox-stylethirteen .themetechmount-iconbox-icon1 i {
    color: rgb(255 255 255 / 25%) !important;
}
.themetechmount-box-team.themetechmount-teambox-style7 .themetechmount-box-content .tm-team-details {
    background-color: rgb(11 11 11 / 60%) !important;
}
.themetechmount-teambox-style7 .themetechmount-content-inner img {
    filter: grayscale(1);
}
.ttm-contactform-01 textarea, .ttm-contactform-01 input[type="number"],
.ttm-contactform-01 input[type="tel"], .ttm-contactform-01 input[type="email"],
.ttm-contactform-01 input[type="text"],
.ttm-contactform-01 .select2-container--default .select2-selection--single {
    background-color: var(--ttm-secondarycolor);
    color: var(--ttm-greycolor);
}
.tm-dark-fact-digit-box .tm-fid.inside.tm-fid-view-style5 {
    background: #121212;
}
.tm-dark-fact-digit-box.tm-dark-fact-digit-box-3 .tm-fid.inside.tm-fid-view-style5 {
    background: transparent;
}
.single-tm_service .tm-service-single-content-wrapper .widget {
    background-color: var(--ttm-secondarycolor);
}
.tm-file-links .tm-links-title {
    color: var(--ttm-whitecolor);
}
.sidebar .widget .tm-service-contact-banner, .single-tm_service .tm-service-single-content-wrapper .widget .tm-service-contact-banner {
    background-image: url(../images/single-img-05.jpg) !important;
}
.sidebar .widget .tm-service-contact-banner .tm-service-contact-info, .single-tm_service .tm-service-single-content-wrapper .widget .tm-service-contact-banner .tm-service-contact-info {
    background-color: var(--ttm-secondarycolor);
}
.tm-accordion-style2 .elementor-accordion .elementor-accordion-item {
    background-color: var(--ttm-secondarycolor);
}
.tm-seperator-style3.tm-element-heading-content-wrapper .tm-element-subheading {
    background-color: var(--ttm-secondarycolor);
}
.tm-pf-detailbox .themetechmount-pf-detailbox-list .tm-pf-details-date .tm-pf-left-details {
    color: var(--ttm-whitecolor);
}
.tm-fid-view-circle-progress.inside h3 span {
   color: var(--ttm-whitecolor);
}
.themetechmount-portfoliobox-style1 .tm-featured-wrapper img,
.tm-dark-img img,
.tm-staticbox-style3 .tm-stepbox .tm-stepbox-content .tm-contentbox-icon .tm-ptable-icon-type-image img{
    filter: grayscale(1);
}
.themetechmount-portfoliobox-style1 .themetechmount-post-item-inner:before {
    background-color: var(--ttm-secondarycolor) !important;
}
.tm-pf-detailbox .themetechmount-social-links-wrapper ul.social-icons li a i {
    color: var(--ttm-whitecolor);
}
body.tm_widget_borderstyle2 .sidebar .widget {
    background-color: var(--ttm-secondarycolor) !important;
}
.themetechmount-box.themetechmount-box-blog-style3 {
    border: 1px solid rgb(225 225 225 / 25%);
}
.themetechmount-box.themetechmount-box-blog-style3 img,
.tm_widget_borderstyle2 .sidebar ul.tm-recent-post-list > li img,
.sidebar .widget .tm-author-widget .author-widget_img img {
    filter: grayscale(1);
}
.tm_widget_borderstyle2 .sidebar .widget .social-icons li > a {
    background-color: #121212;
   }
.tm_widget_borderstyle2 .sidebar .widget_categories li.cat-item a {
    font-weight: 600;
}
.tm_widget_borderstyle2 .sidebar .widget_categories li.cat-item a:before {
    font-weight: 600;
   
}
body.tm_widget_borderstyle2 .sidebar .widget.widget_search {
    border-bottom: 1px solid rgb(255 255 255 / 20%);
}
.ttm-contactform-02 textarea, .ttm-contactform-02 input[type="number"], .ttm-contactform-02 input[type="tel"], .ttm-contactform-02 input[type="email"], .ttm-contactform-02 input[type="text"] {
    border-color: #ffffff33;
}
.single-post .themetechmount-box-blog-style3 .tm-featured-outer-wrapper img {
    width: 100%;
    filter: grayscale(1);
}
.single article.post blockquote {
    background: var(--ttm-secondarycolor);
    color: var(--ttm-whitecolor);
}

figure.wp-block-gallery.has-nested-images img {
    filter: grayscale(1);
}
.comment-form textarea, .comment-form input[type="text"] {
    background-color: var(--ttm-secondarycolor);
}
.comment-form input[type="submit"]:hover {
    border-color: #ffffff;
    color: var(--ttm-skincolor);
    background-color: #ffffff;
}
.tm-social-share-links ul li a {
    background-color: var(--ttm-secondarycolor);
    border-color: transparent !important;
    font-size: 12px !important;
}
.post.themetechmount-box-blog-classic .themetechmount-blogbox-footer-readmore a:hover,
.tm-btn-style-outline.tm-btn-color-darkgrey .elementor-button:hover {
    border-color: var(--ttm-skincolor);
    color: #ffffff;
    background-color: var(--ttm-skincolor);
}
.footer .widget li.menu-item.tm-footer-social-1 a:hover{
    border-color: var(--ttm-whitecolor) !important; 
}
a.tm-agency-footer-call:hover {
    border-color: var(--ttm-skincolor) !important; 
}
.tm-team-member-view-style2 .tm-team-member-img-titlebox {
    background-color: var(--ttm-secondarycolor);
}
.tm-team-member-view-style2 .tm-team-social-link ul.tm-team-social-links li a:hover {
    color: var(--ttm-skincolor);
}
.ttm-commonform.ttm-contactform-05 textarea, .ttm-commonform.ttm-contactform-05 input[type="email"], .ttm-commonform.ttm-contactform-05 input[type="text"] {
    background-color: transparent;
    color: var(--ttm-whitecolor);
}
.ttm-commonform.ttm-contactform-05.ttm-team-form .tm-contact-btn.elementor-widget-button input[type="submit"] {
    color: var(--ttm-whitecolor);
}

@media (max-width: 1200px){
.tm-mmmenu-override-yes #site-header-menu #site-navigation .mega-menu-wrap .mega-menu.mega-menu-horizontal, #site-header-menu #site-navigation div.nav-menu > ul {
    background-color: var(--ttm-secondarycolor);
}
}
 .tm-btn-style-flat.tm-btn-color-skincolor .elementor-button:hover {
    color: var(--ttm-secondarycolor);
    background-color: var(--ttm-whitecolor);
 }
 .themetechmount-iconbox.themetechmount-iconbox-styletwentyone {
    background: var(--ttm-secondarycolor) !important;
}
.tm-progressbar-styleseven .elementor-progress-bar span.elementor-progress-percentage {
    color: var(--ttm-whitecolor);
}
.tm-staticbox-style3 .tm-stepbox .tm-stepbox-content {
    border-bottom: 1px solid rgb(255 255 255 / 20%);
}
.single-post .themetechmount-blogbox-sharebox {
    border-bottom: 1px solid rgb(255 255 255 / 20%);
}
.single-post article.post .entry-content {
    border-bottom: 1px solid rgb(255 255 255 / 20%);
}
.tm-team-details-list .tm-team-list-title {
    color: var(--ttm-whitecolor);
}
.tm-team-member-view-style2 .tm-team-social-link ul.tm-team-social-links li a {
    color: var(--ttm-whitecolor);
}
.tm-team-member-view-style2 .tm-team-member-single-position:before {
    border-color: rgba(255,255,255,0.7);
}
.tm-heading-style-horizontal.tm-element-heading-content-wrapper .tm-content-header:after {
    border-right-color: rgba(255, 255, 255, 0.19);
}
#site-header-menu #site-navigation div.nav-menu > ul > li > a, .tm-mmmenu-override-yes #site-header-menu #site-navigation .mega-menu-wrap .mega-menu.mega-menu-horizontal > li.mega-menu-item > a, .tm-mmmenu-override-yes #site-header-menu #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal .mega-sub-menu > li.mega-menu-item > h4.mega-block-title, .tm-mmmenu-override-yes #site-header-menu #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal .mega-sub-menu > li.mega-menu-item-type-widget, .righticon i {
    color: rgba( 255,255,255 , 1);
}
.themetechmount-servicebox-styleten .themetechmount-box-top-content {
    background-color: var(--ttm-secondarycolor) !important;
}